{
  "zh": "简体中文",
  "en": "English",
  "helperTip": "What Can I help you？",
  "enter_key": "Enter keywords",
  "web_title": "Help Center",
  "sell_cor": "Business Cooperation",
  "pub_r": "Publicity",
  "contact": "Hotline",
  "products": "Products",
  "4DKanKan_Meta": "4DKanKan Meta",
  "4DKanKan_Mega": "4DKanKan Mega",
  "4DKanKan_Minion": "4DKanKan Minion",
  "4DKanKan_Pro": "4DKanKan Pro",
  "solutions": "Solutions",
  "smart_city": "Smart City",
  "museums": "Museums",
  "fire_sec": "Fire & Security",
  "real_estate": "Real Estate",
  "support": "Support",
  "app_download": "App Download",
  "help_center": "Help Center",
  "post-sale": "Post-sale",
  "about_us": "About Us",
  "company_profile": "Company Profile",
  "news_report": "News Report",
  "distributor": "Be Our Distributor",
  "publish": "Publish At",
  "main_content": "Main Content",
  "read": "Read",
  "more": "More",
  "developer": "Developer",
  "recommend_reading": "Recommend Reading",
  "prev_article": " < PREVIOUS",
  "next_article": " NEXT >",
  "no_data": " No Data",
  "no_data_article": "others",
  "no_article": "Article not exist",
  "go_home": "Go Homepage",
  "home": "homepage",
  "all": "all",
  "records": " records",
  "search_res":  "Search result"
}